﻿html, body {
	margin: 0;
	padding: 0;
	background-color: #000000;
	font-family: Helvetica, Arial;
	font-size: 12px;
  color: #555555;
}

img, a {
	border: 0 none;
}

img.stockimage {
  vertical-align: middle;
}

input,
select {
  font-size: 11px;
}

#search-criteria .filter-value select:disabled {
  color: #000000 !important;
  border-color: #000000;
}

a {
  color: #555555;
  text-decoration: none;
  font-weight: bold;
}

a.white {
  color: #FFFFFF;
}

a.button {
  margin-left: 5px;
}

a.buttonsubmit {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FDBC3E;
    background-image: linear-gradient(#FDBC3E, #FF5F20);
    border-color: #FF601F #FF601F #555555;
    -webkit-border-image: none;
    -moz-border-image: none;
    -ms-border-image: none;
    -o-border-image: none;
    border-image: none;
    -ms-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    position: relative;
    text-align: center;
    height: 24px;
    white-space: nowrap;
    padding: 3px 2px 4px 6px;
    align-items: flex-start;
    -ms-text-rendering: auto;
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0;
    -ms-text-shadow: none;
    text-shadow: none;
    margin: 0;
    border-collapse: collapse;
}
.emptyshoppingcart {
    margin-top: 10px;
}
#shoppingcart-block {
    position: relative;
    padding-bottom: 3px;
}
.buttoncart {
    background: url(../../sitecontent/images/website/cart-view-icon-small.png) left center no-repeat, linear-gradient(#FDBC3E, #FF5F20) repeat;
}
/* popup */
.popup #orderselect {
    float: none;
}
#shoppingcart-block .popup {
    display: none;
    position: absolute;
    top: 25px;
    border-top: 1px solid #eaeaea;
    background: white;
    padding: 35px 27px 32px 32px;
    box-shadow: 1px 2px 6px #c4c4c4;
    left: -299px;
    width: 400px;
    z-index: 1000;
}

#shoppingcart-block div.popup  a.white {
    border-radius: 2px;
    color: #fff;
    font-size: 12px;
    overflow: hidden;
    padding: 5px 10px;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    height: 15px;
    width: 140px;
    padding-top: 7px;
    margin-top: 10px;
}

.normal {
    font-weight: normal;
}

.loggedin-block div.popup a {
    text-align: center;
    display: block;
    margin: 3px 3px 0 -1px;
}
.shoppingcart-list {
    margin-top: 11px;
}

#shoppingcart-block div.popup a:active {
    background-color: transparent;
}


#orderbasket {
    margin: 2px;
    color: #646464;
    margin-top: -39px;
}

    #orderbasket .body {
        height: 50px;
        width: 300px;
    }

    #orderSelected {
    width: 225px;
    height: 29px;
    }

a#details-button {
      -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #FF601F #FF601F #555555;
  border-style: solid;
  border-width: 1px;
  display: block;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
    margin-top: -31px;
    margin-bottom: 5px;
    text-indent: 30px;
    background: url(../../sitecontent/images/website/cart-view-icon.png) left center no-repeat, linear-gradient(#FDBC3E, #FF5F20) repeat;
     margin-left: 230px !important;
    float: none !important;
    line-height: 14px;
}

#orderbasket div.shoppingcart-line {
    border-bottom: grey;
    border-bottom: solid 1px rgba(128,128,128, 0.3);
}

#orderbasket div.shoppingcart-image {
    display: inline-block;
    padding-top: 2px;
    text-align: center;
}
#orderbasket div.shoppingcart-discription {
    font-size: 10px;
    line-height: 14px;
    display: inline-block;
    width: 325px;
    vertical-align: top;
    padding-left: 10px;  
    padding-bottom: 5px;
    padding-top: 5px;
}

#orderbasket div.shoppingcart-image img {
    max-height: 40px;
    max-width: 40px;
    margin-top: 0;
}
.shoppingcart-quantity {
     font-size: 12px;
}

#orderbasket div.shoppingcart-total {
    clear: both;
    font-weight: bold;
    text-align: right;
    margin-top: 10px;
    padding-right: 25px;
}

a span {
  font-weight: normal;
}

a:hover {
  text-decoration: underline;
}

a.blue,
span.blue {
    color: #009cff;
    padding: 5px; 
    font-size: 1.2em; 
    font-weight: bold; 
    margin: 0 10px 0 0;
}

span.highlight {
    color: #009cff;
}

.clear,
.clearfloat {
	clear: both;
}

.invisible {
	display: none;
}

.nowrap {
  white-space: nowrap;
}

.image img, .pointer {
  cursor: pointer;
}
.audit {
   color: #009cff
}

.rightfloat {
  float: right;
}

.bold {
    font-weight: bold;
}

.ui-autocomplete { position: absolute; cursor: default;z-index:300 !important;}

/* ** ** HEADER ** ** */
#header {
    z-index: 100;
	background-color: #000000;
}

#header.fixed img.normallogo,
#header img.smalllogo {
    display: none;
}

#header div.container {
    position: relative;
    width: 980px;
    margin: 0 auto;
}

#header.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

#header.fixed img.smalllogo {
    display: block;
    float: left;
    margin-top: 7px;
}

#stickyspacer {
    display: none;
    height: 135px;
    width: 100%;
}

#stickyspacer.fixed {
    display: block;
}

#header.fixed div.login-text,
#header.fixed div.languages {
    display: none;
}

#header.fixed div.headline {
    height: 6px;
}

#header.fixed div.login {
    padding: 15px 0;
}

#header.fixed div.search-input {
    top: 10px;
}

#header img {
	margin-top: 20px;
}

div.headline {
	height: 12px;
	background-image: url(../../sitecontent/images/website/headLine.png);
	background-position: center;
	background-repeat: no-repeat;
}

/* ** ** NAVIGATION ** ** */
div.navigation {
	position: relative;
	height: 24px;
	background-image: url(../../sitecontent/images/website/navigation.png);
	border-bottom: 1px solid #ffffff;
	z-index: 50;
}

div.navigation ol {
	display: block;
	width: 898px;
	height: 24px;
	margin: 0 auto;
	padding: 0;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	list-style: none;
}

div.navigation ol > li {
	width: 149px;
	height: 24px;
	float: left;
	border-left: 1px solid #000000;
}

div.navigation ol > li.first {
	border-left: 0 none;
}

div.navigation ol > li.last {
	width: 148px;
}

div.navigation ol > li:hover, div.navigation ol > li.active, div.navigation ol > li.trail {
	background-image: url(../../sitecontent/images/website/navigationActive.png);
	background-position: center top;
	background-repeat: no-repeat;
}

div.navigation ol > li a {
	display: block;
	line-height: 24px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

div.navigation ol ol {
	display: none;
	width: 148px;
	border: 0 none;
	border-top: 1px solid #ffffff;
}

div.navigation ol li:hover ol {
	position: relative;
}

div.navigation ol ol > li {
	border: 0 none;
	background-image: url(../../sitecontent/images/website/navigationSub.png);
	background-position: center top;
	background-repeat: no-repeat;
	border-bottom: 1px solid #ffffff;
}

div.navigation ol ol > li.last {
	width: 149px;
}

div.navigation ol li.last ol > li {
	width: 148px;
}

/* ** ** CONTENT ** ** */
div.content {
  position: relative;
  font-size: 11px;
  z-index: 10;
  background-color: #ffffff;
}

div.fullcontent {
  position: relative;
  font-size: 11px;
  z-index: 10;
  background-color: #ffffff;
}

button, input[type=submit] {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #FDBC3E;
  background-image: linear-gradient(#FDBC3E, #FF5F20);
  border-color: #FF601F #FF601F #555555;
  border-image: none;
  border-radius: 3px 3px 3px 3px;
  border-style: solid;
  border-width: 1px;
  color: #FFFFFF;
  cursor: pointer;
  display: block;
  font-size: 13px;
  font-weight: bold;
  position: relative;
  text-align: center;
  /*width: 100%;*/
  height: 24px;
  white-space: nowrap;
}

button.black {
  background-color: #000000;
  background-image: linear-gradient(#222222, #AAAAAA);
  border-color: #000000 #000000 #555555;
}

button.blue-active {
    background-color: #009AFE;
    background-image: none;
    border-color: #009AFE;
    color: #ffffff;
}

button.blue {
    background-color: #ffffff;
    background-image: none;
    border-color: #009AFE;
    color: #009AFE;
}

.product-orderselect button.orderButton,
.product-orderselect button.openOrder {
    width: 195px;
    margin-top: 12px;
}

.orderButton,
#orderButton {
    text-indent: 30px;
    background: url('../../sitecontent/images/website/cart-add-icon.png') left center no-repeat, linear-gradient(#FDBC3E, #FF5F20) repeat;
}

.openOrder,
#openOrder {
    text-indent: 30px;
    background: url('../../sitecontent/images/website/cart-view-icon.png') left center no-repeat, linear-gradient(#FDBC3E, #FF5F20) repeat;
}

/* ** ** SEARCH ** ** */
/*#orderselect-original {
    display: none;
}*/

#search-results #correction-message i {
    color: red;
    font-size: 14px;
    line-height: 30px;
}

.errorLabel {
    color: red;
    font-size: 14px;
}

div.imagesearch {
    cursor: pointer;
}

input.redborder {
    border: 1px solid red;
}

div.search-container {
  width: 980px;
  margin: auto;
}

div.search input {
  float: left;
}

div.search input[type=submit] {
  width: 90px;
  float: left;
  margin-left: 3px;
  height: 35px;
}

div.languages {
  position: absolute;
  right: 0;
  top: 70px;
}

div.select-87,
div.selected-87 {
  position: relative;
  width: 160px !important;
  height: 19px !important;
  float: left;
}

/* setting the width and height of the SELECT element to match the replacing graphics */
select.select-87,
select.selected-87 {
  position: relative;
  z-index: 10;
  width: 160px !important;
  height: 19px !important;
  line-height: 18px;
  margin-left: 5px;
  cursor: pointer;
}

/* dynamically created SPAN, placed below the SELECT */
span.select-87 {
	position:absolute;
	bottom:0;
	float:left;
  left: 0;
	width: 160px;
	height: 19px;
	line-height: 19px;
	text-indent: 10px;
	background: url(../../SiteContent/images/website/flags/languagebar.png) no-repeat 0 0;
	cursor: default;
	z-index: 1;
  white-space: nowrap;
  overflow: hidden;
}

span.selected-87 {
  position: absolute;
  left: 0;
  top: 0;
  background: url(../../SiteContent/images/website/flags/languagebar.png) no-repeat 0 0;
  float: left;
  width: 160px;
  height: 19px;
  line-height: 19px;
  text-indent: 10px;
  overflow: hidden;
}

#header div.languages img {
  margin-top: 0;
}

div.login {
  float: right;
  padding: 0 0 8px 0;
}

div.login button {
  width: 160px;
}

div.login button.login-history {
    width: 78px;
    display: inline-block;
}

div.search-input {
    left: 256px;
    position: absolute;
    top: 70px;
}

div.search-input input {
    height: 17px;
}

#searchterm {
    border: 2px solid #009cff;
    border-radius: 2px;
    font-size: 1.2em;
    height: 29px;
    text-indent: 5px;
    width: 408px;
}

div.login-criteria,
div.product-criteria,
div.catalog-crumbs,
#brand-criteria,
#search-criteria {
  /*background-image: url(../../sitecontent/images/website/left.png);*/
  background-position: 0 20px;
  background-repeat: no-repeat;
  background-color: #ffffff;
  color: #777777;
  width: 240px;
  float: left;
  min-height: 400px;
  padding-top: 19px;
}

#search-criteria .filter-value {
  width: 230px;
  color: #000000;
  margin-bottom: 9px;
}

#search-criteria h3 {
    margin: 0 0 0 3px;
    color: #009cff;
}

#search-criteria img {
    cursor: pointer;
    position: absolute;
    margin-top: 3px;
    margin-left: -20px;
}

#search-results,
#product-results {
  padding: 10px;
  width: 705px;
  float: right;
  background-color: #FFFFFF;
}

#search-results i,
#product-results i {
    line-height: 20px;
    white-space: nowrap;
    margin-right: 60px;
}

#search-results td.image,
#product-results td.image {
    width: 45px;
    text-align: center;
}

td.filter-label {
  width: 200px;
}

div.json-price,
div.json-stock {
  color: #CCCCCC;
  font-size: xx-small;
  font-style: italic;
}

div.json-unit {
    display: none;
}

tr td.price div.unit span {
    font-weight: normal;
}

div.json-obsolete {
    display: none;
}

div#searchresult-tabs ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

div#searchresult-tabs ul li {
    float: left;
    padding-right: 2px;
}

div#searchresult-tabs ul li button {
    font-size: 0.8em;
}

div#images-tab,
div#webpages-tab,
div#debug-tab {
    display: none;
}

div#image-filter {
    float: left;
}

.productimage-hits {
    position: absolute;
    right: 16px;
    top: 4px;
    background-color: #009cff;
    border-color: #009cff;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    text-align: center;
    color: #fff;
    opacity: 1;
    font-weight: bold;
    padding: 3px;
}
.productimage-descr {
    width: 145px;
    position: absolute;
    bottom: 15px;
    left: 2px;
    display: none;
    background-color: #FFFFFF;
    color: #000000;
    opacity: 0.7;
    cursor: pointer;
}
.productimage-container {
    position: relative;
    padding-bottom: 10px;
    padding-right: 10px;
}
.productimage-container:hover .productimage-descr {
    display: inline;
}

#image-filter div.selected-image img {
    border: 1px solid #009cff;
    border-radius: 3px;
    cursor: inherit;
    margin: 0;
    padding: 2px;
    position: inherit;
    float: left;
}

#image-groupvalue {
    float: right;
    margin-right: 20px;
    width: 130px;
}

#image-undoimg img {
    margin-left: 112px;
    margin-top: 52px;
}

#images-pagination,
#webpages-pagination {
    clear: both;
    line-height: 20px;
}

#imageresult-loading,
#webpageresult-loading {
    display: none; 
    text-align: center; 
    padding-bottom: 30px; 
    padding-top: 15px;
}

div#search-nothing-found {
    display: none;
}

/* ** ** BRAND ** ** */
div.brand-container {
  width: 980px;
  margin: auto;
}

#brand-content {
  padding-top: 10px;
}

#brand-results div.navigation {
  padding: 10px;
  margin-left: 15px;
  width: 930px;
}

#brand-criteria a {
  margin: 25px;
  font-size: medium;
  line-height: 24px;
}

#brand-results p {
  margin-bottom: 22px;
}

#brand-results a {
  margin: 4px;
  white-space: nowrap;
  text-decoration: underline;
}

div#brand-results div.navigation {
  background-color: #000000;
  background-image: none;
  height: 24px;
  position: relative;
  z-index: 190;
  border-radius: 10px;
  border: 3px solid #009CFF;
}

div#brand-results ol {
  display: block;
  height: 24px;
  list-style: none outside none;
  margin: 0 auto;
  padding: 0;
  width: 875px;
}

div#brand-results ol ol li:first-child {
  background-color: transparent;
  border: none;
  height: 17.5px;
}

div#brand-results ol ol li {
  border-left: 4px solid #009CFF;
  border-right: 4px solid #009CFF;
}

div#brand-results ol ol li:last-child {
  border-bottom: 4px solid #009CFF;
  border-radius: 0 0 4px 4px;
}

div#brand-results ol li {
  float: left;
  height: 24px;
  width: 34px;
  cursor: pointer;
}

div#brand-results ol li span {
  margin-left: 8px;
  color: #FFFFFF;
  font-size: 12pt;
  line-height: 16px;
}

div#brand-results ol li:hover span {
  color: #000000;
}

div#brand-results ol ol li.spacer {
  cursor: auto;
}
div#brand-results ol ol {
  display: none;
  width: 180px;
  border: none;
}

div#brand-results ol ol > li {
  width: 175px;
  background-color: #000000;
  background-image: none;
}

div#brand-results ol ol > li a {
  text-align: left;
  text-decoration: none;
}

div#brand-results ol > li:hover, 
div#brand-results ol > li.active, 
div#brand-results ol > li.trail {
  background-image: none;
	background-color: #FFFFFF;
  color: #000000;
}

div#brand-results ol li li:hover a {
  color: #000000;
}

/* ** ** CATALOG ** ** */
div.catalog-container {
  width: 980px;
  margin: auto;
}

div.crumb {
  padding: 10px;
  width: 220px;
  float: left;
  cursor: pointer;
}

div.crumb .logo {
  float: left;
  height: 30px;
  width: 50px;
}

div.crumb a {
  line-height: 28px;
}

div.catalog-results {
  padding: 4px;
  width: 705px;
  float: right;
  background-color: #FFFFFF;
}

div.chapter {
  cursor: pointer;
  float: left;
  height: 160px;
  width: 140px;
  text-align: center;
}

/* ** ** PRODUCT DETAILS ** ** */
div.product-container {
  width: 980px;
  margin: auto;
}

div.product-result {
  background-color: #FFFFFF;
}

div.product-container div.product-result div.product-center {
    margin: 5px 35px 0;
}

div.product-container div.product-result div.product-right {
    width: 200px;
}

div.product-full {
    width: auto;
    float: none;
}

span.lookalike,
div.lookalike {
  text-align: center;
  color: #009CFF;
}

span.lookalike {
    font-size: 0.6em;
}

div.product-result div.main-image {
    text-align: center;
    padding-top: 10px;
    margin-bottom: 10px;
}

div.product-result div.main-image img.productimage {
    cursor: pointer;
}

div.product-result div.main-image div.other-images {
    width: 50px;
    float: left;
    height: 202px;
}

div.product-result div.main-image div.other-images img {
    margin-bottom: 4px;
}

div.product-result div.leftblock {
  float: left;
  width: 350px;
}

div.product-result div.iconblock {
    float: right;
    margin: 5px 0 10px 0;
}

div.product-result div.rightblock {
  float: right;
  width: 340px;
}

div.leftblock, div.rightblock {
  margin-top: 5px;
}

div.product-result div.textblock {
  margin-bottom: 10px;
}

div.product-result div.header {
    padding-bottom: 4px;
    padding-top: 4px;
    padding-left: 4px;
    text-align: left;
    color: #009CFF;
    border-bottom: 1px solid #009cff;
    font-size: 8pt;
    font-weight: bold;
    vertical-align: top;
}

div.product-result div.leftblock div.body div.leftblock,
div.product-result div.textblock div.body div.leftblock {
  padding-left: 4px;
  width: 170px;
}

div.product-result div.smallblock,
div.product-result div.smallblockright {
    padding: 4px;
    width: 92px;
    float: left;
    height: 20px;
    line-height: 20px;
}

div.product-result div.smallblockright {
    text-align: right;    
}

div.product-result div.smallblockright span {
    margin-left: 4px;
}

div.product-result div.smallblockright img {
    vertical-align: middle;
}

div.product-container table#search-results {
    float: left;
    width: 735px;
}

.feature-display-hidden {
  display: none;
}

.feature-display-show {
}

a.feature-display-show,
a.feature-display-hidden {
  color: #009CFF;
  font-size: x-small;
}

.product-orderselect div.body input[type=submit] {
  background-image: url("../../SiteContent/images/website/addtobasket.png");
  width: 30px;
  height: 20px;
}

.product-orderselect div.body select {
  margin-top: 8px;
  margin-left: 4px;
  margin-right: 5px;
}

.product-orderselect div.body div.packages {
  height: 32px;
}

.product-orderselect div.body div.packages img {
  margin-right: 3px;
  vertical-align: middle;
}

iframe.deeplink {
  height: 100%;
  width: 100%;
  background-color: #FFFFFF;
}

#allstock {
    text-decoration: underline;
    font-weight: normal;
}

.productdescription {
    clear: both;
    width: 735px;
    margin-bottom: 10px;
}

.productdescription p {
    margin: 5px;
}

.productspacer {
    height: 40px;
    clear: both;
}

table.topsellers {
    float: left;
    margin-left: 35px;
    width: 200px;
}

table.topsellers thead th {
    white-space: normal;
}

table.topsellers img {
    margin-bottom: 5px;
    margin-top: 5px;
}

table.topsellers div.topseller {
    height: 240px;
}

table.topsellers div {
    text-align: center;
}

/* ** ** LOGIN ** ** */
div.login-container {
  width: 980px;
  margin: auto;
}

div.login-text {
    color: #ffffff;
    font-weight: bold;
    position: absolute;
    right: 0;
    top: 30px;
    width: 190px;
    text-align: right;
}
.login-text a {
    color: #FF601F;
    cursor: pointer;
}

div.login-results {
  padding: 10px;
  width: 705px;
  float: right;
  background-color: #FFFFFF;
  height: 350px;
}

div.loginbutton {
  width: 200px;
}

div.login-container div.textblock div.body div.leftfloat {
  margin-bottom: 5px;
  float: left;
  width: 180px;
}

/* ** ** ORDERS ** ** */
div.order-container {
  width: 980px;
  margin: auto;
}

#order-results {
    padding: 10px;
    width: 960px;
    float: left;
    background-color: #FFFFFF;
}

#order-results div.header img.add-favorite-img {
    margin-left: 30px;
    margin-right: 3px;
}

#order-results table.general,
#order-results table.articles {
    float: left;
    width: 960px;
    margin-top: 10px;
}

#order-results.order-full {
  width: auto;
  float: none;
}

#order-results table.maxwidth {
  width: 100%;
  float: none;
  margin-bottom: 20px;
}

#order-results .leftblock {
  float: left;
  width: 340px;
}

#order-results .rightblock {
  float: right;
  width: 340px;
}

#order-results .leftblock .leftblock,
#order-results .rightblock .leftblock {
  width: 160px;
}

#order-criteria ul.steps {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

#order-criteria ul.steps li,
#order-criteria ul.steps li a,
#order-criteria ul.steps li span {
    font-size: medium;
    line-height: 32px;
    float: left;
    margin: 10px 10px 0;
}

#order-criteria ul.steps li a.active {
  color: #009CFF;
}

#tableform {
  width: 705px;
}

#tableform input[type="text"], #tableform textarea, #tableform select {
    width: 200px;
}

table.articles th.right,
table.articles td.right {
  padding-right: 5px;
}

a.further {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #000000;
  background-image: linear-gradient(#222222, #AAAAAA);
  border-color: #000000 #000000 #555555;
  border-image: none;
  border-radius: 3px 3px 3px 3px;
  border-style: solid;
  border-width: 1px;
  color: #FFFFFF;
  cursor: pointer;
  display: block;
  font-size: 11px;
  font-weight: bold;
  height: 12px;
  padding: 3px 12px 4px;
  position: relative;
}

a.readytosend, a.readytosendIds {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #000000;
  background-image: linear-gradient(#222222, #AAAAAA);
  border-color: #000000 #000000 #555555;
  border-image: none;
  border-radius: 3px 3px 3px 3px;
  border-style: solid;
  border-width: 1px;
  color: #FFFFFF;
  cursor: pointer;
  display: block;
  font-size: 11px;
  font-weight: bold;
  height: 12px;
  padding: 3px 12px 4px 12px;
  position: relative;
}

a.goback {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #000000;
  background-image: linear-gradient(#222222, #AAAAAA);
  border-color: #000000 #000000 #555555;
  border-image: none;
  border-radius: 3px 3px 3px 3px;
  border-style: solid;
  border-width: 1px;
  color: #FFFFFF;
  cursor: pointer;
  display: block;
  font-size: 11px;
  font-weight: bold;
  height: 12px;
  padding: 3px 3px 4px 10px;
  position: relative;
  width: 50px;
}

td.coupon {
    padding: 15px 0;
}

td.coupon * {
    float: left;
}

td.coupon label {
    font-weight: bold;
    line-height: 20px;
}

td.coupon input[type=text] {
    width: 200px;
    margin: 2px 20px;
}

button#addcoupon {
  background-color: #000000;
  background-image: linear-gradient(#222222, #AAAAAA);
  border-color: #000000 #000000 #555555;
}

/* ** ** INVOICES ** ** */
table#invoice {
  width: 100%;
}

table#invoice .icon {
  width: 24px;
}

/* ** ** OFFERS ** ** */
table#offer {
  width: 100%;
}

table#offer .icon {
  width: 24px;
}


/* ** ** USERSSETTINGS ** ** */
div.user-container {
  width: 980px;
  margin: auto;
}

#user-results {
    padding: 10px;
    margin-top: 10px;
    width: 960px;
    float: left;
    background-color: #FFFFFF;
}

#user-results table.general {
    float: left;
    width: 960px;
}

/* ** ** TABLES ** ** */
table {
  border-collapse: collapse;
}

table.general,
table.articles {
  width: 705px;
  padding: 10px;
  float: right;
}

table.backorders td.center,
table.backorders th.center {
  padding: 4px 2px;
}

table.backorders tr.even td, 
table.backorders tr.even-no-border td {
  padding: 4px 10px;
}

table.backorders thead th {
  background-position: bottom;
  background-color: #000000;
}

thead th {
  padding-bottom: 4px;
  padding-top: 4px;
  padding-left: 4px;
  text-align: left;
  white-space: nowrap;
  border-bottom: 1px solid #009cff;
}

thead th.ordercode {
    width: 100px;
}

tbody td {
  vertical-align: top;
  padding-left: 4px;
  padding-top: 4px;
}

table.comparetable tbody tr td.addtoorder,
tbody td img {
  vertical-align: middle;
}

table.comparetable {
    width: 100%;
}

table.comparetable thead tr th {
    height: 20px;
}

table.comparetable tbody tr.addtoorder div#orderselect-wrapper {
    float: left;
}

table.comparetable tbody tr.addtoorder button.openOrder {
    width: 35px;
    margin-left: 2px;
    float: left;
}

table.comparetable tbody tr td.addtoorder input,
table.comparetable tbody tr td.addtoorder button,
table.comparetable tbody tr td.addtoorder span {
    float: left;
}

table.comparetable tbody tr td.addtoorder span {
    margin-left: 5px;
    margin-top: 5px;
}

table.comparetable tbody tr.green td {
    color: #88CE00;
}

table.comparetable tbody tr.orange td {
    color: #FF7F12;
}

thead th,
a #COMPARINGDIV,
table.comparetable thead th a {
  color: #009CFF;
  font-size: 8pt;
  vertical-align: top;
}

a #COMPARINGDIV {
  padding-left: 7px;
  padding-top: 2px;
  text-shadow: none;
}

tr.even td,
tr.even-no-border td {
  background-color: #FFFFFF;
  padding-bottom: 4px;
  padding-top: 4px;
}

tr.even td,
tr td.greyborder {
  border-bottom: 1px solid #DDDDDD;
}

tr td.price {
    width: 90px;
    text-align: right;
    white-space: nowrap;
    line-height: 16px;
}

tr td.price span {
    font-weight: bold;
}

tr td.description {
    height: 28px;
}

tr td.description a {
    font-weight: normal;
}

tr td div.icon-text {
    display: table-cell;
    line-height: 18px;
}

tr td div.icon-space {
    padding-right: 10px;
}

tr td div.icon-text img,
tr td div.icon-text input
{
    position: absolute;
    margin: 2px 0;
    padding: 0;
}

tr td div.icon-text input {
    margin: 3px 0;
}

tr td div.icon-text span {
    padding-left: 20px;
    white-space: nowrap;
}

tr td button.addline {
    background: url('../../sitecontent/images/website/cart-add-icon.png') left center no-repeat, linear-gradient(#FDBC3E, #FF5F20) repeat;
    width: 35px;
    float: right;
    margin-left: 3px;
}

tr td.quantityinput {
    width: 95px;
    text-align: right;
    padding-right: 25px;
}

tr td.middle {
    vertical-align: middle;
}

tr.odd td {
  background-color: #DDDDDD;
  padding-bottom: 4px;
  padding-top: 4px;
}

th.right,
td.right {
  text-align: right;
}

th.center,
td.center {
  text-align: center;
}

div.paging {
    clear: both;
    padding-top: 20px;
}

div.paging ul {
  display: block;
  float: right;
}

div.paging ul li {
  display: inline;
  list-style: none outside none;
  padding: 0 2px;
}

div.paging ul li a {
    text-decoration: underline;
    display: inline;
    padding: 3px 6px;
    background-color: #ffffff;
    border: 1px solid #009cff;
    border-radius: 4px;
    color: #009cff;
    
}

div.paging ul li span {
    display: inline;
    padding: 3px 6px;
    background-color: #009cff;
    border: 1px solid #009cff;
    border-radius: 4px;
    color: #ffffff;
}

#COMPARINGDIV {
  background-image: url("../../SiteContent/images/website/search.png");
  background-position: top left;
  background-repeat: no-repeat;
  height: 40px;
  width: 25px;
}

input.quantityBox {
  width: 40px;
    height: 18px;
  text-align: right;
  font-weight: bold;
}

::-webkit-input-placeholder { /* WebKit browsers */
  color: #AAAAAA !important;
  font-weight: normal;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #777777 !important;
  font-weight: normal;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #777777 !important;
  font-weight: normal;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #AAAAAA !important;
  font-weight: normal;
}

#orderselect {
  float: right;
  margin-bottom: 5px;
  line-height: 20px;
}

.product-orderselect button {
    margin-left: 3px;
}

#orderselect button {
  margin-left: 2px;
  float: right;
}

#orderselect button:disabled {
  background-image: none;
  background-color: #EEEEEE;
  border: none;
}

#orderselect-wrapper {
  display: inline;
  float: right;
}

.product-orderselect #orderselect-wrapper {
    float: none;
}

.product-orderselect select {
    height: 20px;
    width: 195px;
}
#orderselect select {
    height: 20px;
    width: 200px;
}

#orderselect div.textblock div.header {
  height: 25px;
  width: 350px;
}

#orderselect input[type=submit] {
  background-image: url("../../SiteContent/images/website/addtobasket.png");
  width: 30px;
  height: 20px;
  margin-left: -1px;
}

td.package-list {
  font-size: x-small;
  white-space: nowrap;
}

/* ** ** CONFIRM ** ** */
.confirmremark {
  width: 955px;
  height: 50px;
}

#confirm input.confirminput {
    width: 200px;
}

#confirm .remarkinput {
  width: 955px;
}

#confirm .leftfloat {
  float: left;
  margin-right: 10px;
}

#confirm td.input {
  padding: 0;
  text-align: right;
}

/* ** ** COMPARE ** ** */
table.comparetable tbody tr.diff {
  color: #009CFF;
  border-bottom: 1px solid #DDDDDD;
}

/* ** ** FOOTER ** ** */
div.footerline {
	height: 13px;
	background-color: #ffffff;
	background-image: url(../../sitecontent/images/website/headLine.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	border-top: 24px solid #009cff;
}

div.footer {
	width: 980px;
	height: 95px;
	margin: auto;
	padding-top: 5px;
	font-size: 11px;
	color: #ffffff;
	line-height: 25px;
	text-align: center;
}

div.footer a {
  color: #ffffff;
  text-decoration: none;
}

div.footer-icons a {
    margin: 0 10px;
}

div.footer a:hover {
  text-decoration: underline;
}

div.footer ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

div.footer ol li {
	display: inline;
	border-left: 1px solid #ffffff;
	padding: 0 10px;
}

div.footer ol li:first-child {
	border-left: 0 none;
}

div.footer ol li a {
	color: #ffffff;
	text-decoration: none;
}

div.footer ol li a:hover {
	text-decoration: underline;
}

/* ** ** PREVIEW ** ** */
#preview {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    display: none;
    height: 201px;
    line-height: 200px;
    position: absolute;
    text-align: center;
    vertical-align: middle;
    width: 201px;
    z-index: 300;
}

#preview img {
    max-height: 200px;
    max-width: 200px;
    vertical-align: middle;
}

#preview.previewleftimage {
    width: 402px;
    height: 402px;
}

#preview.previewleftimage img {
    max-width: 400px;
    max-height: 400px;
}

/* all form DIVs have position property set to relative so we can easily position newly created SPAN */
div.select-192,
div.selected-192 {
  position: relative;
  width: 213px !important;
  height: 26px !important;
  float: left;
}

/* setting the width and height of the SELECT element to match the replacing graphics */
select.select-192,
select.selected-192 {
  position: relative;
  z-index: 10;
  width: 205px !important;
  height: 26px !important;
  line-height: 26px;
  margin-left: 5px;
  cursor: pointer;
}

/* dynamically created SPAN, placed below the SELECT */
span.select-192 {
	position:absolute;
	bottom:0;
	float:left;
    left: 0;
	width: 213px;
	height: 25px;
	line-height: 26px;
	text-indent: 10px;
	background: url(../../SiteContent/images/website/select-192.png) no-repeat 0 0;
	cursor: default;
	z-index: 1;
  white-space: nowrap;
  overflow: hidden;
  padding-right: 100px;
}

span.select-192-hover {
  background:url(../../SiteContent/images/website/select-192-hover.png) no-repeat 0 0;
}

span.undo-192 {
  position: absolute;
  left: 0;
  top: 0;
  background: url(../../SiteContent/images/website/select-192-delete-filter.png) no-repeat 0 0;
  float: left;
  width: 213px;
  height: 26px;
  line-height: 26px;
  text-indent: 10px;
  overflow: hidden;
    color: #009CFF;
}

span.selected-192 {
  position: absolute;
  left: 0;
  top: 0;
  background: url(../../SiteContent/images/website/selected-192.png) no-repeat 0 0;
  float: left;
  width: 213px;
  height: 26px;
  line-height: 26px;
  text-indent: 10px;
  overflow: hidden;
}

.remark {
    color: #009CFF;
}

#datasheetdialog {
    display: none;
}

/* Analytics Sales */

.analytics {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: small;
    color: #000;
    padding-top: 20px;
    padding-bottom: 40px;
    width: 980px;
    margin: auto;
}

table.tablesorter thead tr td.header,
table.tablesorter thead tr th.header {
    background-image: url('../images/bg.gif');
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
    font-weight: normal;
}

table.tablesorter thead tr td.headerSortDown,
table.tablesorter thead tr th.headerSortDown {
    background-image: url('../images/desc.gif');
    border-top: solid 1px #89C5BA;
    background-color: #89C5BA;
}

table.tablesorter thead tr td.headerSortUp,
table.tablesorter thead tr th.headerSortUp {
    background-image: url('../images/asc.gif');
    border-top: solid 1px #89C5BA;
    background-color: #89C5BA;
}

#loadingtd {
   height: 200px;
   background-image: url('../images/loading.gif');
   background-position: top;
   background-repeat: no-repeat;
}

.analytics .pluginmenu {
    text-align: center;
    margin-bottom: 10px; 
    width: 100%;
}

.analytics input[type=submit] {
    margin: auto;
}

.analytics .charts {
    text-align: center;
}

.analytics h1 {
    font-size: large;
    color: #000;
}

#slider-range
{
    width: 255px;
    margin-top: 5px;
}

.analytics.pluginmenu span, 
.analytics.credits span, 
.analytics.languages span, 
.analytics.categories span {
    color: #000;
    font-size: x-small;
}

.analytics.pluginmenu span:after, 
.analytics.languages span:after, 
.analytics.categories span:after {
    content: ":";
}

.analytics.pluginmenu {
    margin-top: 10px;
    margin-right: 40px;
    float: right;
    font-style: italic;
}

div.analytics div.pluginmenu form table tbody tr td {
    vertical-align: middle !important;
}

.analytics.pluginmenu img, 
.analytics.pluginmenu input[type=image], 
.analytics.languages img {
vertical-align: middle;
margin-left: 3px;
margin-right: 3px;
cursor: pointer;
}

#requestButton
{
    margin-left: auto;
    margin-right: auto;
    width: 70px;
    padding-bottom: 5px;
}

.requestforquotation-help {
    -moz-box-shadow: 0 0 5px #9d9e9f; /* NG */
	-webkit-box-shadow: 0 0 5px #9d9e9f; /* NG */
	box-shadow: 0 0 5px #9d9e9f; /* NG */
	border: solid #fff 5px;
	-moz-border-radius: 10px; /* NG */
	-webkit-border-radius: 10px; /* NG */
	border-radius: 10px; /* NG */
    width: 700px;
    margin-bottom: 10px;
}

.analytics table.form tbody td {
    vertical-align: top;
    padding-left: 5px;  
    padding-right: 5px;
}

.analytics table.page select
{
    width: 254px;
}

.analytics table.page input[type=text],
.analytics table.page input[type=password],
.analytics table.page textarea
{
    width: 250px;
}

/* Forms */
.analytics table.form
{
    border: solid 1px #000;
    float: left;
    padding: 5px;
}

.analytics table.form thead td {
    background-color: #000;
    color: #FFFFFF;
    padding-left: 5px;
    padding-right: 5px;
    height: 20px;
    text-align: left;
}

.analytics table.list thead td, table.list thead th {
    background-color: #000;
    color: #FFFFFF !important;
    padding-left: 5px;
    padding-right: 5px;
    height: 20px;
    text-align: left;
    text-shadow: none !important;
}

/* Tables */
.analytics table.list
{
    border: solid 1px #000;
    border-collapse: collapse;
    width: 100%;
}

.analytics table.list tr.even td {
    border-bottom: none !important;
}

.analytics table.spacer
{
    margin-top: 10px;
}
.analytics table.checkbox tbody td
{
    line-height: 18px;
}

.analytics table.form table.list thead td,
.analytics table.form table.list thead th
{
    background-color: #034C85;
    color: #FFFFFF;
    padding-left: 5px;
    padding-right: 5px;
    height: 20px;
    text-align: left;
}

.analytics table.form table.list tfoot td
{
    border-top: solid 1px #034C85;
    padding-left: 5px;
    padding-right: 5px;
    height: 20px;
    text-align: left;
    font-weight: bold;
}

.analytics table.tablesorter thead tr th.header {
    background-image: url('images/bg.gif');
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
    font-weight: normal;
}

.analytics table.tablesorter thead tr th.headerSortDown {
    background-image: url('images/desc.gif');
    border-top: solid 1px #89C5BA;
    background-color: #89C5BA;
}

.analytics table.tablesorter thead tr th.headerSortUp {
    background-image: url('images/asc.gif');
    border-top: solid 1px #89C5BA;
    background-color: #89C5BA;
}

.analytics table.form table.list thead td a
{
    color: #FFFFFF;
    text-decoration: none;
}

.analytics table.form table.list thead td a:hover
{
    text-decoration: underline;
}

.analytics table.form table.list thead td a.Asc:after
{
    content: " ▼";
    font-size: x-small;
}

.analytics table.form table.list thead td a.Desc:after
{
    content: " ▲";
    font-size: x-small;
}

.analytics table.form table.list thead td.add,
.analytics table.form table.list tbody td.edit,
.analytics table.form table.list tbody td.delete,
.analytics table.form table.list tbody td.state,
.analytics table.form table.list tbody td.undo
{
    width: 16px;
    vertical-align: middle;
    text-align: center;
}

.analytics table.form table.list tbody td
{
    vertical-align: top;
    padding-left: 5px;
    padding-right: 5px;
}

.analytics tbody .odd td
{
    background-color: #E5EBF0;
}

.analytics tbody tr.odd:hover td,
.analytics tbody tr.even:hover td
{
    background-color: #89C5BA;
    cursor: pointer;
    color: #FFFFFF;
}

.analytics tbody .even td
{
    background-color: #FFFFFF;
}

.analytics tbody .isdeleted td
{
	color: gray !important;
}

.analytics tbody label
{
    line-height: 25px;
    padding-right: 30px;
}

.analytics tbody label:after
{
    content: ":";
}

.analytics tbody label.pagekind:after,
.analytics tbody label.checkbox:after
{
    content: normal;
}

.analytics tbody label.pagekind {
  padding-left: 25px;
  font-style: italic;
  font-weight: bold;
  color: #89C5BA;
}

/* End of Analytics Sales */

/* CONTACT */
.contactbox {
    margin: 30px 30px 0 30px;
    width: 400px;
    height: 200px;
    float: left;
}

#directcontact input[type=text] {
    width: 155px;
}

#directcontact select.day {
    width: 100px;
}

.contactbox h2 {
    color: #009cff;
    margin-bottom: 5px;
}

.contactbox p {
    margin: 5px 0;
}

.contactbox button {
    position: absolute;
    bottom: 5px;
}

.contact-table {
    display: table;
    width: 100%;
}

.contact-column {
    display: table-cell;
    vertical-align: top;
    width: 50%;
    position: relative;
}

#directcontact,
#confirmcontact {
    display: none;
}

.inherit {
    display: inherit;
}
.energyLabel {
    text-align: left;
    margin-bottom: 2px;
}
